[package]
name = "owly-news-module-summarizer"
version.workspace = true
edition.workspace = true

[lib]
crate-type = ["cdylib"]
path = "src/lib.rs"

[dependencies]
anyhow = { workspace = true }
serde = { workspace = true, features = ["derive"] }
serde_json = { workspace = true }
owly-news-module-api = { path = "../../module-api" }
